.content .field .field-item .button {
display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-size: 16px;
    padding: 14px 20px;
    line-height: 1;
    background-color: #0078c1;
    color: #ffffff!important;
    border: none;
    box-shadow: none;
    border-radius: 2px;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out; 
    }

.content .field .field-item .button:hover {
    color: #fff;
    background-color: #3e9fda; 
    text-decoration:none;
}

.content .field .field-item .button:active {
    background-color: #005c94; 
}


@media (min-width:992px) {
.column--main {
width:100%!important;
}
.no-sidebars .column--main {
width:97.2222222%!important;}
}
